borg-repo-info(1)

Name
borg-repo-info - Show repository information.

SYNOPSIS

borg [common options] repo-info [options]

DESCRIPTION

This command displays detailed information about the repository.

OPTIONS

See borg-common(1) for common options of Borg commands.

  options

--json
    format output as JSON

EXAMPLES

    $ borg repo-info
    Repository ID: 0e85a7811022326c067acb2a7181d5b526b7d2f61b34470fb8670c440a67f1a9
    Location: /Users/tw/w/borg/path/to/repo
    Encrypted: Yes (repokey AES-OCB)
    Cache: /Users/tw/.cache/borg/0e85a7811022326c067acb2a7181d5b526b7d2f61b34470fb8670c440a67f1a9
    Security dir: /Users/tw/.config/borg/security/0e85a7811022326c067acb2a7181d5b526b7d2f61b34470fb8670c440a67f1a9
    Original size: 152.14 MB
    Deduplicated size: 30.38 MB
    Unique chunks: 654
    Total chunks: 3302

SEE ALSO

borg-common(1)

Author
The Borg Collective